#pagewrapperHead .logoContainer .verlagslogo {
top: 39px;
}
#pagewrapperHead .logoContainer .verlagslogo img{
height: 48px;}
a:hover {color: #ff0000 !important;}

/* Schriften */

h6 {
	color: #ff0000;
}
h6 a:link, h6 a {
	color: #ff0000! important;
}
.titel11 {
	color:#ff0000;
}
.titel9 {
	color:#9d0202;
}
.titel9 a {
	color: #9d0202 !important;
}

#mainNavigation .mainLayer .tiefe1_aktiv a {
	color: #ff0000;
}
#mainNavigation .mainLayer .tiefe1_aktiv .untermenue a.tiefe2_aktiv {
	color: #ff0000 !important;
}
.breadcrumbnavi a {
	color: #333333;   
}
.breadcrumbnavi a.tiefe3_aktiv  {color: #ff0000;}
.login-box-toggle:hover {
	color: #ff0000;    
}

.iconBar_new a.photo {
	background-image: url("/images/design2016/foto_BDU.png");
}

.iconBar_new a.video {
	background-image: url("/images/design2016/video_BDU.png");
}

.iconBar_new a.ted {
	background-image: url("/images/design2016/ted_BDU.png");
	color: #ff0000;
}

.iconBar_new a.comment {
  background-image: url("/images/design2016/kommentar_BDU.png");
  color: #ff0000;
}

#teaserarticle .iconBar_new a {
  color: #ff0000;
}

.poll-container .ted-default {
    background: #ff0000;
}

/* Artikel */

#teaserarticle .premium,
#teaserarticle .premium:hover,
.dreierteaser .premium,
.dreierteaser .premium:hover,
.defaultteaser .premium,
.defaultteaser .premium:hover  {
  background: transparent url("/images/design2016/premium_BDU.png") left center no-repeat;
}

.verlagsbox {
  background-color: #eee;
}

.verlagsbox .ressorttitel {
  border-bottom: 1px solid #9d0202;
}

.verlagsbox .ressorttitel h6 {
  color: #9d0202 !important;
}

.verlagsboxteaser {
  background-color: #9d0202;
  color: #fff;
}

.verlagsboxteaser a {
  color: #eee !important;
}

.mitmachteaser {
  background-color: #eee;
  color: #9d0202;
}

.mitmachteaser a {
  color: #9d0202;
}

/* Wetterbox */

#wetterbox {
  background-color: #eee;
  color: #9d0202 !important;
}
#wetterbox a {
  color: #9d0202 !important;
}

/* Ajax-Login */

#ajax-login-box,
#ajax-logout-box {
    color: #333;
    border: 2px #dfdfdf; 
    background: #eee none repeat scroll 0 0; 
}
.login-box-toggle:hover {
    color: #ff0000;    
}
.btn-nlz, a.btn-nlz {
    background-color: #ff0000;
    background-image: linear-gradient(to bottom, #ff0000, #9d0202);
}
.btn-nlz:hover, .btn-nlz:focus, .btn-nlz:active, .btn-nlz.active, .btn-nlz.disabled, .btn-nlz[disabled] {
    background-color: #9d0202;
}


/* Ab hier Anpassungen für Artikeldetailansicht */

body.artikel #teaser .contentItem {
    background-color: #eee;
}
.einspaltigerTeaserRechts.webcam:nth-of-type(even){
	margin-right: 10px;
}


/* Umfrage */

body.artikel .table-umfrage {
	background: #eee none repeat scroll 0 0;
	border: 10px solid #eee;
}
.zweinull .weiterfuehrendeLinks {
    background-color: #eee;
}


/* Ab hier restliche Anpassungen */

.alert-info {
	background-color: #eee;
	border-color: #eee;
	color: #9d0202;
}
#spez .alert.alert-info h4 {
	color:#9d0202 !important;
}
#spez .alert.alert-success h4 {
	color:#468847 !important;
}
#spez a {color: #ff0000;}
.container.livetickerlist .widgets-table .table-row {
	background: #eee none repeat scroll 0 0 !important;
}

.navbar-ressort-neu {
	background-color: #fff !important;
}
.formContainer .submitButton {
	background: #eee none repeat scroll 0 0 !important;
}

.artikel .bluebox, .artikel .box {
	background-color: #eee;
	border: 1px solid #eee;
}

body.artikel .artikel p a, body.artikel .artikel div.artikel > ul > li > a, body.artikel .artikel div.impressum > ul > li > a, body.artikel .artikel div.global > ul > li > a, body.artikel .artikel div.impressum > div > ul > li > a, body.artikel .artikel div.global > div > ul > li > a {
	color: #ff0000;
}


/* Bilder - Videos*/
.homepage .multifunktionsFormat h2, .homepage .bildStrecke h2 {
    color: #ff0000;
}
.navbar-ressort {
    background-color: #fff;
}
.navbar-ressort.navbar-bildergalerie h1 {
    color: #ff0000;
}
body.artikel .multifunktionsFormat h2 {
    color: #ff0000;
}
.videoicon {
    background: transparent url("/images/design2016/video_BDU.png") no-repeat scroll 0 0;
}
span.photo, span.foto {
	background-image: url("/images/design2016/foto_BDU.png");
}
.multifunktionsFormat a:hover h3{
	color: #ff0000 !important;
}

/* Wetter */
table.wetter {
   background-color: #eee;
}
#content div.wetter table {
    background-color: #eee;
    border-bottom: 4px solid #eee;
    border-top: 4px solid #eee;
}
/* E-Paper */
.allgemeintitel, .allgemeintiteltop {
    color: #ff0000 !important;
}
.epaper-aktionen .aktiontitel {
    color: #fff !important;
}

/* Beginn Apero */
.kinosearchresulttable .kinoresultline_l1 {
	background-color: #eee !important;
}

h1.lead {
	color: #333 !important;
}
div.video {
    background: transparent url("/images/design2016/video_BDU.png") no-repeat scroll 0 0 !important;
}
div.video:hover {
	background: transparent url("/images/design2016/video_BDU.png") no-repeat scroll 0 0 !important;
}
div.photo, div.foto {
    background-image: url("http://static1.luzernerzeitung.ch/images/design2016/foto_BDU.png");
	width: 16px;
	height: 16px;
}
a:hover {color: #ff0000 !important;}

/* Schriften */

h6 {
	color: #ff0000;
}
h6 a:link, h6 a {
	color: #ff0000! important;
}
.titel11 {
	color:#ff0000;
}
.titel9 {
	color:#9d0202;
}
.titel9 a {
	color: #9d0202 !important;
}

#mainNavigation .mainLayer .tiefe1_aktiv a {
	color: #ff0000;
}
#mainNavigation .mainLayer .tiefe1_aktiv .untermenue a.tiefe2_aktiv {
	color: #ff0000 !important;
}
.breadcrumbnavi a {
	color: #333333;
}
.login-box-toggle:hover {
	color: #ff0000;    
}

.iconBar_new a.photo {
	background-image: url("/images/design2016/foto_BDU.png");
}

.iconBar_new a.video {
	background-image: url("/images/design2016/video_BDU.png");
}

.iconBar_new a.ted {
	background-image: url("/images/design2016/ted_BDU.png");
	color: #ff0000;
}

.iconBar_new a.comment {
  background-image: url("/images/design2016/kommentar_BDU.png");
  color: #ff0000;
}

#teaserarticle .iconBar_new a {
  color: #ff0000;
}

.poll-container .ted-default {
    background: #ff0000;
}

/* Artikel */

#teaserarticle .premium,
#teaserarticle .premium:hover,
.dreierteaser .premium,
.dreierteaser .premium:hover,
.defaultteaser .premium,
.defaultteaser .premium:hover  {
  background: transparent url("/images/design2016/premium_BDU.png") left center no-repeat;
}

.verlagsbox {
  background-color: #eee;
}

.verlagsbox .ressorttitel {
  border-bottom: 1px solid #9d0202;
}

.verlagsbox .ressorttitel h6 {
  color: #9d0202 !important;
}

.verlagsboxteaser {
  background-color: #9d0202;
  color: #fff;
}

.verlagsboxteaser a {
  color: #eee !important;
}

.mitmachteaser {
  background-color: #eee;
  color: #9d0202;
}

.mitmachteaser a {
  color: #9d0202;
}

/* Wetterbox */

#wetterbox {
  background-color: #eee;
  color: #9d0202 !important;
}
#wetterbox a {
  color: #9d0202 !important;
}

/* Ajax-Login */

#ajax-login-box,
#ajax-logout-box {
    color: #333;
    border: 2px #dfdfdf; 
    background: #eee none repeat scroll 0 0; 
}
.login-box-toggle:hover {
    color: #ff0000;    
}
.btn-nlz, a.btn-nlz {
    background-color: #ff0000;
    background-image: linear-gradient(to bottom, #ff0000, #9d0202);
}
.btn-nlz:hover, .btn-nlz:focus, .btn-nlz:active, .btn-nlz.active, .btn-nlz.disabled, .btn-nlz[disabled] {
    background-color: #9d0202;
}


/* Ab hier Anpassungen für Artikeldetailansicht */

body.artikel #teaser .contentItem {
    background-color: #eee;
}

/* Umfrage */

body.artikel .table-umfrage {
	background: #eee none repeat scroll 0 0;
	border: 10px solid #eee;
}
.zweinull .weiterfuehrendeLinks {
    background-color: #eee;
}


/* Ab hier restliche Anpassungen */

.alert-info {
	background-color: #eee;
	border-color: #eee;
	color: #9d0202;
}
#spez .alert.alert-info h4 {
	color:#9d0202 !important;
}
#spez .alert.alert-success h4 {
	color:#468847 !important;
}

.container.livetickerlist .widgets-table .table-row {
	background: #eee none repeat scroll 0 0 !important;
}

.navbar-ressort-neu {
	background-color: #fff !important;
}
.formContainer .submitButton {
	background: #eee none repeat scroll 0 0 !important;
}

.artikel .bluebox, .artikel .box {
	background-color: #eee;
	border: 1px solid #eee;
}

body.artikel .artikel p a, body.artikel .artikel div.artikel > ul > li > a, body.artikel .artikel div.impressum > ul > li > a, body.artikel .artikel div.global > ul > li > a, body.artikel .artikel div.impressum > div > ul > li > a, body.artikel .artikel div.global > div > ul > li > a {
	color: #ff0000;
}


/* Bilder - Videos*/
.homepage .multifunktionsFormat h2, .homepage .bildStrecke h2 {
    color: #ff0000;
}
.navbar-ressort {
    background-color: #fff;
}
.navbar-ressort.navbar-bildergalerie h1 {
    color: #ff0000;
}
body.artikel .multifunktionsFormat h2 {
    color: #ff0000;
}
.videoicon {
    background: transparent url("/images/design2016/video_BDU.png") no-repeat scroll 0 0;
}
span.photo, span.foto {
	background-image: url("/images/design2016/foto_BDU.png");
}
.multifunktionsFormat a:hover h3{
	color: #ff0000 !important;
}

/* Wetter */
table.wetter {
   background-color: #eee;
}
#content div.wetter table {
    background-color: #eee;
    border-bottom: 4px solid #eee;
    border-top: 4px solid #eee;
}
/* E-Paper */
.allgemeintitel, .allgemeintiteltop {
    color: #ff0000 !important;
}
.epaper-aktionen .aktiontitel {
    color: #fff !important;
}

/* Beginn Apero */
.kinosearchresulttable .kinoresultline_l1 {
	background-color: #eee !important;
}

h1.lead {
	color: #333 !important;
}
div.video {
    background: transparent url("/images/design2016/video_BDU.png") no-repeat scroll 0 0 !important;
}
div.video:hover {
	background: transparent url("/images/design2016/video_BDU.png") no-repeat scroll 0 0 !important;
}
div.photo, div.foto {
    background-image: url("http://static1.luzernerzeitung.ch/images/design2016/foto_BDU.png");
	width: 16px;
	height: 16px;
}
a:hover {color: #ff0000 !important;}

/* Schriften */

h6 {
	color: #ff0000;
}
h6 a:link, h6 a {
	color: #ff0000! important;
}
.titel11 {
	color:#ff0000;
}
.titel9 {
	color:#9d0202;
}
.titel9 a {
	color: #9d0202 !important;
}

#mainNavigation .mainLayer .tiefe1_aktiv a {
	color: #ff0000;
}
#mainNavigation .mainLayer .tiefe1_aktiv .untermenue a.tiefe2_aktiv {
	color: #ff0000 !important;
}
.breadcrumbnavi a {
	color: #333333;
}
.login-box-toggle:hover {
	color: #ff0000;    
}

.iconBar_new a.photo {
	background-image: url("/images/design2016/foto_BDU.png");
}

.iconBar_new a.video {
	background-image: url("/images/design2016/video_BDU.png");
}

.iconBar_new a.ted {
	background-image: url("/images/design2016/ted_BDU.png");
	color: #ff0000;
}

.iconBar_new a.comment {
  background-image: url("/images/design2016/kommentar_BDU.png");
  color: #ff0000;
}

#teaserarticle .iconBar_new a {
  color: #ff0000;
}

.poll-container .ted-default {
    background: #ff0000;
}

/* Artikel */

#teaserarticle .premium,
#teaserarticle .premium:hover,
.dreierteaser .premium,
.dreierteaser .premium:hover,
.defaultteaser .premium,
.defaultteaser .premium:hover  {
  background: transparent url("/images/design2016/premium_BDU.png") left center no-repeat;
}

.verlagsbox {
  background-color: #eee;
}

.verlagsbox .ressorttitel {
  border-bottom: 1px solid #9d0202;
}

.verlagsbox .ressorttitel h6 {
  color: #9d0202 !important;
}

.verlagsboxteaser {
  background-color: #9d0202;
  color: #fff;
}

.verlagsboxteaser a {
  color: #eee !important;
}

.mitmachteaser {
  background-color: #eee;
  color: #9d0202;
}

.mitmachteaser a {
  color: #9d0202;
}

/* Wetterbox */

#wetterbox {
  background-color: #eee;
  color: #9d0202 !important;
}
#wetterbox a {
  color: #9d0202 !important;
}

/* Ajax-Login */

#ajax-login-box,
#ajax-logout-box {
    color: #333;
    border: 2px #dfdfdf; 
    background: #eee none repeat scroll 0 0; 
}
.login-box-toggle:hover {
    color: #ff0000;    
}
.btn-nlz, a.btn-nlz {
    background-color: #ff0000;
    background-image: linear-gradient(to bottom, #ff0000, #9d0202);
}
.btn-nlz:hover, .btn-nlz:focus, .btn-nlz:active, .btn-nlz.active, .btn-nlz.disabled, .btn-nlz[disabled] {
    background-color: #9d0202;
}


/* Ab hier Anpassungen für Artikeldetailansicht */

body.artikel #teaser .contentItem {
    background-color: #eee;
}

/* Umfrage */

body.artikel .table-umfrage {
	background: #eee none repeat scroll 0 0;
	border: 10px solid #eee;
}
.zweinull .weiterfuehrendeLinks {
    background-color: #eee;
}


/* Ab hier restliche Anpassungen */

.alert-info {
	background-color: #eee;
	border-color: #eee;
	color: #9d0202;
}
#spez .alert.alert-info h4 {
	color:#9d0202 !important;
}
#spez .alert.alert-success h4 {
	color:#468847 !important;
}

.container.livetickerlist .widgets-table .table-row {
	background: #eee none repeat scroll 0 0 !important;
}

.navbar-ressort-neu {
	background-color: #fff !important;
}
.formContainer .submitButton {
	background: #eee none repeat scroll 0 0 !important;
}

.artikel .bluebox, .artikel .box {
	background-color: #eee;
	border: 1px solid #eee;
}

body.artikel .artikel p a, body.artikel .artikel div.artikel > ul > li > a, body.artikel .artikel div.impressum > ul > li > a, body.artikel .artikel div.global > ul > li > a, body.artikel .artikel div.impressum > div > ul > li > a, body.artikel .artikel div.global > div > ul > li > a {
	color: #ff0000;
}


/* Bilder - Videos*/
.homepage .multifunktionsFormat h2, .homepage .bildStrecke h2 {
    color: #ff0000;
}
.navbar-ressort {
    background-color: #fff;
}
.navbar-ressort.navbar-bildergalerie h1 {
    color: #ff0000;
}
body.artikel .multifunktionsFormat h2 {
    color: #ff0000;
}
.videoicon {
    background: transparent url("/images/design2016/video_BDU.png") no-repeat scroll 0 0;
}
span.photo, span.foto {
	background-image: url("/images/design2016/foto_BDU.png");
}
.multifunktionsFormat a:hover h3{
	color: #ff0000 !important;
}

/* Wetter */
table.wetter {
   background-color: #eee;
}
#content div.wetter table {
    background-color: #eee;
    border-bottom: 4px solid #eee;
    border-top: 4px solid #eee;
}
/* E-Paper */
.allgemeintitel, .allgemeintiteltop {
    color: #ff0000 !important;
}
.epaper-aktionen .aktiontitel {
    color: #fff !important;
}

/* Beginn Apero */
.kinosearchresulttable .kinoresultline_l1 {
	background-color: #eee !important;
}

h1.lead {
	color: #333 !important;
}
div.video {
    background: transparent url("/images/design2016/video_BDU.png") no-repeat scroll 0 0 !important;
	position: relative;
	top: 2px;
	left: 3px;
}
div.video:hover {
	background: transparent url("/images/design2016/video_BDU.png") no-repeat scroll 0 0 !important;
}
div.photo, div.foto {
    background-image: url("http://static1.luzernerzeitung.ch/images/design2016/foto_BDU.png");
	width: 16px;
	height: 16px;
	position: relative;
	top: 2px;
	left: 3px;
}
.weiterfuehrendeLinks li {
	background-position: 2px 0.9em;
}